任务单 #22941

Selective Erase 対応

开放日期: 2010-08-27 12:34 最后更新: 2010-09-07 14:31

报告人:
属主:
类型:
状态:
关闭
组件:
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Fixed
文件:
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

端末IDの設定が VT220J 以上の時、Primary DA の応答では Selective Erase に対応していると事になっている。 これは実機が返している値をそのまま使っている為で、実際にサポートしている機能とは食い違っている。 Tera Term では Selective Erase は極一部を中途半端に実装しているのみで、まともに使える物ではない。

現状では、現在行の選択削除(DECSEL)を通常の削除と同等に実装しているのみで、他の Selective Erase 関連はまったくサポートし ていない。 DECSERA, DECSED のサポート、および DECSEL の正しい実装が必要。

任务单历史 (3/4 Histories)

2010-08-27 12:34 Updated by: doda
  • New Ticket "Selective Erase 対応" created
2010-08-27 23:56 Updated by: doda
  • 属主 Update from (无) to doda
  • 处理结果 Update from to Accepted
2010-08-31 14:15 Updated by: doda
2010-09-07 14:31 Updated by: doda
  • Ticket Close date is changed to 2010-09-07 14:31
  • 状态 Update from 开启 to 关闭
  • 处理结果 Update from Accepted to Fixed

Attachment File List

No attachments

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名